<?xml version="1.0" encoding="UTF-8"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (2).jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (10).jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (11).jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (12).jpg]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (13).jpg]]></full-image>
</presentation-element>
<presentation-element position="5">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (14).jpg]]></full-image>
</presentation-element>
<presentation-element position="6">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (15).jpg]]></full-image>
</presentation-element>
<presentation-element position="7">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (16).jpg]]></full-image>
</presentation-element>
<presentation-element position="8">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (17).jpg]]></full-image>
</presentation-element>
<presentation-element position="9">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (18).jpg]]></full-image>
</presentation-element>
<presentation-element position="10">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (19).jpg]]></full-image>
</presentation-element>
<presentation-element position="11">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (20).jpg]]></full-image>
</presentation-element>
<presentation-element position="12">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (21).jpg]]></full-image>
</presentation-element>
<presentation-element position="13">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (22).jpg]]></full-image>
</presentation-element>
<presentation-element position="14">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (23).jpg]]></full-image>
</presentation-element>
<presentation-element position="15">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (24).jpg]]></full-image>
</presentation-element>
<presentation-element position="16">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (25).jpg]]></full-image>
</presentation-element>
<presentation-element position="17">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (26).jpg]]></full-image>
</presentation-element>
<presentation-element position="18">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (27).jpg]]></full-image>
</presentation-element>
<presentation-element position="19">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (28).jpg]]></full-image>
</presentation-element>
<presentation-element position="20">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (29).jpg]]></full-image>
</presentation-element>
<presentation-element position="21">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (3).jpg]]></full-image>
</presentation-element>
<presentation-element position="22">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (30).jpg]]></full-image>
</presentation-element>
<presentation-element position="23">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (31).jpg]]></full-image>
</presentation-element>
<presentation-element position="24">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (32).jpg]]></full-image>
</presentation-element>
<presentation-element position="25">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (33).jpg]]></full-image>
</presentation-element>
<presentation-element position="26">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (34).jpg]]></full-image>
</presentation-element>
<presentation-element position="27">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (35).jpg]]></full-image>
</presentation-element>
<presentation-element position="28">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (36).jpg]]></full-image>
</presentation-element>
<presentation-element position="29">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (37).jpg]]></full-image>
</presentation-element>
<presentation-element position="30">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (38).jpg]]></full-image>
</presentation-element>
<presentation-element position="31">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (39).jpg]]></full-image>
</presentation-element>
<presentation-element position="32">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (4).jpg]]></full-image>
</presentation-element>
<presentation-element position="33">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (40).jpg]]></full-image>
</presentation-element>
<presentation-element position="34">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (41).jpg]]></full-image>
</presentation-element>
<presentation-element position="35">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (42).jpg]]></full-image>
</presentation-element>
<presentation-element position="36">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (43).jpg]]></full-image>
</presentation-element>
<presentation-element position="37">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (44).jpg]]></full-image>
</presentation-element>
<presentation-element position="38">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (45).jpg]]></full-image>
</presentation-element>
<presentation-element position="39">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (46).jpg]]></full-image>
</presentation-element>
<presentation-element position="40">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (47).jpg]]></full-image>
</presentation-element>
<presentation-element position="41">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (48).jpg]]></full-image>
</presentation-element>
<presentation-element position="42">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (49).jpg]]></full-image>
</presentation-element>
<presentation-element position="43">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (5).jpg]]></full-image>
</presentation-element>
<presentation-element position="44">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (50).jpg]]></full-image>
</presentation-element>
<presentation-element position="45">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (51).jpg]]></full-image>
</presentation-element>
<presentation-element position="46">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (52).jpg]]></full-image>
</presentation-element>
<presentation-element position="47">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (53).jpg]]></full-image>
</presentation-element>
<presentation-element position="48">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (54).jpg]]></full-image>
</presentation-element>
<presentation-element position="49">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (55).jpg]]></full-image>
</presentation-element>
<presentation-element position="50">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (56).jpg]]></full-image>
</presentation-element>
<presentation-element position="51">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (6).jpg]]></full-image>
</presentation-element>
<presentation-element position="52">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (7).jpg]]></full-image>
</presentation-element>
<presentation-element position="53">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (8).jpg]]></full-image>
</presentation-element>
<presentation-element position="54">
<full-image><![CDATA[/BJC00210/Scanare_20191119 (9).jpg]]></full-image>
</presentation-element>
<presentation-element position="55">
<full-image><![CDATA[/BJC00210/Scanare_20191119.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
